<html>
{% extends "base.html" %}

{% block title %}
<head>
    <title>Chat - Login</title>
</head>
{% endblock title %}

<body>

{% block content %}

<div style="border: 1px solid black; width:100%; display: flex; justify-content: center; margin-top: 100px; font-size:40px;">
    <form method="post">
        <div style="color: red; font-size:20px">{{ errors }}</div>
        <div class="form-group">
            <label>Login
                <br>
                <input name="login" type="text" class="form-control" value="{{ login }}" required>
            </label>
        </div>

        <div class="form-group">
            <label>Password
                <br>
                <input name="password" type="password" class="form-control" required>
            </label>
        </div>
        <button class="btn btn-success"
                style="border: 1px solid black; width:100%; display: flex; justify-content: center; margin-top: 10px;"
                type="submit">Login
        </button>
        <div style="font-size: 20px; margin-top: 20px;">
            <a href="/register">Register new account</a>
        </div>
    </form>
</div>

{% endblock content %}

</body>
</html>
